#!/bin/bash

#SBATCH -n 12
#SBATCH -t 04:00:00
#SBATCH -J SUNSET
#SBATCH -C medmem
#SBATCH -e /esarchive/scratch/%u/tmp/auto-s2s-logs/run-%j.err
#SBATCH -o /esarchive/scratch/%u/tmp/auto-s2s-logs/run-%j.out

# Slurm directive description:
# -n: number of cores
# -t: wallclock
# -J: job name
# -C: constraint (e.g. "medmem" for the medium memory nodes)
# -e, -o: .err and .out file paths

script=$1
atomic_recipe=$2

source MODULES

Rscript ${script} ${atomic_recipe}
